LOG_LEVEL=DEBUG
HOST=0.0.0.0 # 配置 NoneBot 监听的 IP/主机名
PORT=8080 # 配置 NoneBot 监听的端口 必须与config.yml中设置的端口号相同！！
SUPERUSERS=["924868349"] # 配置 NoneBot 超级用户（哪些QQ可以管理该机器人）
NICKNAME=["小白羊"] # 配置机器人的昵称，可以设置多个
COMMAND_START=["/"] # 配置命令起始字符 以"/"开头表示对机器人发指令exit
